### Function

# GLib Sequence swap

since: 2.14

#### Declaration

    void
    g_sequence_swap (
      GSequenceIter* a,
      GSequenceIter* b
    )

#### Description

Swaps the items pointed to by `a` and `b`. It is allowed for `a` and `b` to point into difference sequences.

Available since: 2.14

#### Parameters

`a`

  Type: `GSequenceIter`

  A `GSequenceIter`.

  The data is owned by the caller of the function.

`b`

  Type: `GSequenceIter`

  A `GSequenceIter`.

  The data is owned by the caller of the function.